/*
Theme Name: Number Three One - Child
Theme URI: https://standoutmedia.dk/
Author: Standoutmedia A/S
Author URI: https://standoutmedia.dk/
Description: Et helt specielt Standoutmedia Tema
Template: number-three-one
Text Domain: number-three-child
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ===== CSS Variables ===== */

.wpml-ls-legacy-dropdown {
    width: 65px;
    margin-left: 15px;
}

:root {
    /* Font sizes */
    --h1: 65px;
    --h2: 42px;
    --h3: 24px;
    --h4: 21px;
    --h5: 16px;
    --h6: 14px;
    --p: 17px;

    /* Gaps */
    --gap-l: 90px;
    --gap-m: 40px;
    --gap-s: 20px;

    /* font families */
    --h-fam: 'Work Sans', sans-serif;
    --p-fam: 'Work Sans', sans-serif;
    --btn-fam: var(--p-fam);

    /* colors */
    --color-1: #3259A9;
    --color-2: #447e5e;
    --color-bg: #f6f6f6;
    --color-text: #000;
    --color-dark: #000;
    --color-overlay: rgb(0 0 0 / 0%);

    /* transitions */
    --transition: .175s ease-out;

    /* Margin on the right and left of the main content sections (change 0 to 1 to match template distances)*/
    --content-margin: calc(0 * var(--gap-m));
    --slider-text-width: 1000px;
    
    /* Theme defined variables from PHP */
    --content-width: initial;
    --sidebar-width: initial;
    /* END Theme defined variables from PHP */

    --border-radius: 8px;
}


/* ===== END CSS Variables ===== */

html {
    scroll-behavior: smooth;
}


/*======================================================================//
// style.css                                                            //
//======================================================================*/


/* Generel */
h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    line-height: 1.1;
}

html, body, input, select, optgroup, textarea {
    line-height: 1.25;
}

.stom-billede-sektion .stom-cols-6 {
    min-height: 540px;
}

.stom-billede-sektion .stom-cols-6 .stom-center-box > h2,
.stom-billede-sektion .stom-cols-6 .stom-center-box > h3 {
    color: var(--color-1);
}

.stom-billede-sektion .stom-picture img {
    border-radius: var(--border-radius);
}

.stom-billede-sektion.has-background {
    padding-block: var(--gap-l);
}

.stom-billede-sektion.has-background .section {
    padding-block: 0;
}

.stom-button a {
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    background-color: var(--color-1);
    border: 1px solid var(--color-1);
    border-radius: 25rem;
    padding: 12px 20px;
    min-width: 210px;
    text-align: center;
    color: #fff;
}

.stom-button a .stom-custom-svg {
    font-size: 10px;
    line-height: .75;
}

.stom-button a:hover {
    background-color: #fff;
    border-color: var(--color-1);
    color: var(--color-1);
}

.stom-button a:focus {
    background-color: var(--color-1);
    color: #fff;
}

.stom-button.white a {
    background-color: #fff;
    border-color: #000;
    color: #000;
}

.stom-button.white a:hover {
    background-color: #000;
    border-color: #000;
    color: #fff;
}

.stom-button.transparent a {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.stom-button.transparent a:hover {
    background-color: #fff;
    border-color: var(--color-1);
    color: var(--color-1);
}

.stom-button.inline:not(:last-of-type) {
    margin-right: 15px;
}

b, strong {
    font-weight: 600;
}

/* Logo + Menu */
.site-branding #logo {
    padding: 28px 0;
}

.header-sticky-active.scrolled header .site-branding #logo {
    padding: 14px 0;
}

.site-branding #logo img, 
.site-branding #logo svg {
    max-width: 204px;
    max-height: 45px;
}

header .main-navigation ul.menu a {
    font-size: 15px;
    font-weight: 600;
    padding: .7em 1em;
}

.hover-style-bold ul.menu li:hover > a, 
.hover-style-bold ul.menu li.focus > a, 
.hover-style-bold ul.menu .current-menu-item > a, 
.hover-style-bold ul.menu .current-menu-ancestor > a {
    font-weight: 600;
    color: var(--color-1);
}

#primary-menu > li.btn-contact {

}

#primary-menu > li.btn-contact a {

}

#primary-menu li.wpml-ls-menu-item > a {
    width: 30px;
}

.style-header-03 .section-wrap {
    margin-left: 0;
}

.style-header-03 .section-wrap .section {
    display: flex;
    align-items: center;
}

.style-header-03 .section-wrap .section:after {
    display: none;
}

/* Header */
.home .page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > h1 {
    font-size: 80px;
    margin-bottom: 2px;
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > h3 {
    font-size: 32px;
    margin-bottom: var(--gap-m);
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > .stom-button a {
    min-width: 260px;
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > .stom-button a .stom-custom-svg {
    margin-left: .25em;
}

#masthead .stom-button a {
    font-weight: 600;
    padding: 15px 20px;
    min-width: 180px;
    transition: var(--transition);
}

#masthead .stom-button a .stom-custom-svg {
    margin-left: .25em;
    font-size: 10px;
    line-height: .75;
}

#masthead .stom-button a:hover {
    color: var(--color-1);
}

.header-sticky-active.scrolled #masthead .stom-button a {
    /* font-size: 14px; */

}

/* Frontpage */
.home #main-content {
    margin-top: 0;
}

.home .page-slider-section .slide-element {
    position: relative;
}

.home .page-slider-section .slide-element:before {
    content:"";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(50, 89, 169, .5);
}

.home .page-slider-section .slide-element .video-aligner {
    padding-top: 0 !important;
    line-height: 0;
}

.cards-section .section .grid-elements {
    row-gap: 60px;
    column-gap: 30px;
}

.cards-section .section .grid-elements .grid-element.heading .overlay {
    max-width: 850px;
    margin-inline: auto;
}

.cards-section .section .grid-elements .grid-element.heading .overlay > h2,
.cards-section .section .grid-elements .grid-element.heading .overlay > h3 {
    color: var(--color-1);
    margin-bottom: 2px;
}

.cards-section .section .grid-elements .grid-element:not(.heading) {
    border-radius: var(--border-radius);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.cards-section .section .grid-elements .grid-element:not(.heading) .overlay {
    justify-content: flex-start;
    padding: 18px 17px;
}

.cards-section .section .grid-elements .grid-element:not(.heading) .overlay > p:first-of-type img {
    width: 100%;
    object-fit: cover;
}

.cards-section .section .grid-elements .grid-element:not(.heading) .overlay .content {

}

.cards-section .section .grid-elements .grid-element:not(.heading) .overlay .content > h3 {
    color: var(--color-1);
    margin-bottom: 10px;
}

.cards-section .section .grid-elements .grid-element:not(.heading) .overlay .content > p {
    min-height: 63px;
    margin-bottom: 1em;
}

.cards-section .section .grid-elements .grid-element:not(.heading) .overlay .content > .stom-button a {
    min-width: 260px;
}

.cards-section .section .grid-elements .grid-element:not(.heading):hover .overlay .content > .stom-button a {
    background-color: #000;
    border-color: #000;
    color: #fff;
}

.contact-form .section .stom-cols-6 {
    padding-block: 70px 60px;
}

.contact-form .section .stom-cols-6 .stom-center-box > h2,
.contact-form .section .stom-cols-6 .stom-center-box > h3 {
    margin-bottom: 8px;
}

.home .contact-form.footer {
    display: none;
}

/* Subpages */
body:not(.home),
body:not(.home) #page {
    overflow: visible;
}

body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > h1,
body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > .stom-print-title h1 {
    font-size: var(--h1);
    text-transform: uppercase;
}

body:not(.home) .page-slider-section .slide-element {
    position: relative;
}

body:not(.home) .page-slider-section .slide-element:before {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(50, 89, 169, .5);
}

body:not(.home) .page-slider-section .image-aligner img {
    max-height: calc(65vh - var(--header-height));
}

body:not(.home) #main-content #content #primary {
    background-color: #f9f9f9;
    padding: var(--gap-m);
    border-radius: var(--border-radius);
    border: 1px solid #eee;
}

body:not(.home) .entry-content > h2,
body:not(.home) .entry-content > h3 {
    color: var(--color-1);
    font-size: var(--h3);
}

body:not(.home) .entry-content > h3:not(:first-of-type) {
    
}

body:not(.home) .entry-content > p {
    font-size: 15px;
    line-height: 1.5;
}

body:not(.home) .entry-content > ul li,
body:not(.home) .entry-content > ol li {
    font-size: 15px;
    line-height: 2;
}

body:not(.home) .entry-content > ul li::marker,
body:not(.home) .entry-content > ol li::marker {
    color: var(--color-1);
}

body:not(.home) .entry-content > ul li > ul {
    margin-left: 0;
}

body:not(.home) .entry-content > ul li > ul li {
    list-style-type: circle;
}

body.capacity-page .entry-content > h2,
body.capacity-page .entry-content > h3 {
    border-bottom: 1px solid var(--color-1);
    padding-bottom: 10px;
}

body.job-page .contact-form {
    display: none;
}

.job-section .section .grid-elements {
    gap: 0;
    overflow: hidden;
    border-radius: var(--border-radius);
}

.job-section .section .grid-elements .grid-element .overlay {
    justify-content: flex-start;
}

.job-section .section .grid-elements .grid-element.content .overlay > h2,
.job-section .section .grid-elements .grid-element.content .overlay > h3 {
    color: var(--color-1);
    font-size: var(--h3);
}

.job-section .section .grid-elements .grid-element.content .overlay > h2:not(:first-of-type) {
    margin-top: var(--gap-s);
}

.job-section .section .grid-elements .grid-element.content .overlay > p {
    font-size: 15px;
    line-height: 1.5;
}

.job-section .section .grid-elements .grid-element.form .overlay > h2,
.job-section .section .grid-elements .grid-element.form .overlay > h3 {
    font-size: var(--h3);
}

.job-section .section .grid-elements .grid-element.form .overlay > .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > * {
    border: none;
}

.job-section .section .grid-elements .grid-element.form .overlay > .gform_wrapper form .gform_footer .gform_button {
    border-color: #fff;
    border-width: 2px;
}

.employee-section .section .grid-elements {
    gap: 30px;
}

.employee-section .section .grid-elements .grid-element {
    background-color: #f9f9f9;
    border-radius: var(--border-radius);
    border: 1px solid #eee;
}

.employee-section .section .grid-elements .grid-element .overlay {
    padding: calc(var(--gap-s) * 1.5);
    justify-content: flex-start;
}

.employee-section .section .grid-elements .grid-element .overlay > h2,
.employee-section .section .grid-elements .grid-element .overlay > h3 {
    color: var(--color-1);
    font-size: var(--h4);
    margin-bottom: 2px;
}

.employee-section .section .grid-elements .grid-element .overlay > p {
    margin-bottom: 1em;
}

.employee-section .section .grid-elements .grid-element .overlay > ul {
    /* padding-left: 0; */
}

.employee-section .section .grid-elements .grid-element .overlay > ul li {
    /* list-style-type: ; */
}

.employee-section .section .grid-elements .grid-element .overlay > ul li::marker {
    color: var(--color-1);
}

.employee-section .section .grid-elements .grid-element .overlay > ul li a {
    text-decoration: none;
}

.employee-section .section .grid-elements .grid-element .overlay > ul li a:hover {
    text-decoration: underline;
}

.employee-section .section .grid-elements .grid-element .overlay > p,
.employee-section .section .grid-elements .grid-element .overlay > ul li {
    font-size: 15px;
}

/*  */
.socials-wrapper a {
    padding: 0;
}

/* Colophon */
#colophon.footer-setting-02 {
    margin-top: 0;
    font-size: 15px;
    font-weight: 400;
    color: #333;
    background-color: #fff;
}

.footer-setting-02 .footer-widget-area .section .grid-elements {
    column-gap: calc(var(--gap-l) * 1);
}

#colophon .widget-title {
    font-size: 18px;
    font-weight: 600;
}

#colophon .widget .textwidget ul.menu li.menu-item:not(:last-of-type) {
    margin-bottom: 2px;
}

/* Sidebar */
aside#secondary {
    position: sticky;
    top: 100px;
}

body.admin-bar aside#secondary {
    top: calc(100px + 32px);
}

.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border) {
    font-size: 14px;
    background-color: var(--color-1);
    border-radius: var(--border-radius);
    margin-bottom: 0;
}

.widget.number-three-default-widget a .stom-custom-svg {
    color: #fff;
    margin-right: .5em;
}

/* Gravity Form */
.gform_wrapper form .gform_body {
    padding-top: 15px !important;
}

.gform_wrapper form .gform_body .gform_fields {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > * {
    border-color: #000;
    font-size: 14px;
    color: #000;
    text-indent: 4px;
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > *::placeholder {
    font-size: 14px;
    color: #666;
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > input {
    height: 35px;
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > textarea {
    height: 145px;
}

.gform_wrapper form .gform_footer .gform_button {
    width: 100%;
    border-radius: 25rem;
    padding: 12px 20px;
    line-height: 1 !important;
    border: 1px solid var(--color-1);
    font-size: 16px;
    font-weight: 700;
}

.gform_wrapper form .gform_footer .gform_button .stom-custom-svg {
    line-height: .95;
    font-size: 12px;
    margin-left: .25em;
}

.gform_wrapper form .gform_footer {
    margin: 20px 0 0 !important;
}

.gform_wrapper form .gform_footer .gform_button:hover {
    background-color: #fff;
    color: var(--color-1);
    border-color: var(--color-1);
}

.stomGFAS-container-field .stomGFAS-inner {
    max-width: none !important;
    width: 100% !important;
    /* border-color: #000 !important; */
}

.stomGFAS-container-field .stomGFAS-label {
    font-size: 14px;
}

/* News */
body.single-post #main-content #content {
    margin-top: 0;
}

.posts-archive-layout-1.posts-archive .post-thumbnail img {
    border-radius: var(--border-radius);
    height: 280px;
}

.posts-archive-layout-1.posts-archive article {
    padding-block: var(--gap-l);
}

.posts-archive-layout-1.posts-archive article:not(:last-of-type) {
    border-bottom-color: var(--color-1);
}

.posts-archive-layout-1.posts-archive article .entry-meta {
    font-style: normal;
    margin-top: 8px;
}

.posts-archive-layout-1.posts-archive article .entry-meta a {
    pointer-events: none;
    color: var(--color-1);
    font-weight: 600;
}

.posts-archive-layout-1.posts-archive #primary {
    padding-block: 0 !important;
}

.single .entry-header .entry-meta {
    font-style: normal;
    margin-top: 8px;
}

.single .entry-header .entry-meta a {
    pointer-events: none;
    color: var(--color-1);
    font-weight: 600;
}

.single .header-divider {
    background-color: var(--color-1);
}

.single .post-navigation a {
    background-color: var(--color-1);
    border-radius: 25rem;
    border: 2px solid var(--color-1);
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    transition: var(--transition);
}

.single .post-navigation a:hover {
    background-color: #fff;
    color: var(--color-1);
}

.single .navigation.post-navigation {
    margin-top: var(--gap-l);
}

/*======================================================================//
// END style.css                                                        //
//======================================================================*/


/*======================================================================//
// woocommerce.css                                                      //
//======================================================================*/


/* woocommerce style goes here */


/*======================================================================//
// END woocommerce.css                                                  //
//======================================================================*/


#number-three-sticky-mobile-cta .cta-container .stom-button a {
    background-color: var(--color-1);
    color: #fff;
    border-radius: 0;
    font-size: var(--p);
    flex-direction: row;
    gap: 8px;
}

#number-three-sticky-mobile-cta .cta-container .stom-button:not(:last-child) a {
    border-right-color: #fff;
}

#number-three-sticky-mobile-cta .cta-container .stom-button a .stom-custom-svg {
    color: #fff;
    line-height: 0;
}